## ocaml-flac 0.2.0.1~really0.1.7

=== examples/Makefile ===
all clean:
	$(MAKE) -f Makefile.decode $@
	$(MAKE) -f Makefile.encode $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.encode Makefile.decode encode decode
