## ocaml-flac 0.1.0

=== debian/changelog ===
ocaml-flac (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Initial upload to sid.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 12:13:30 -0500

ocaml-flac (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627729)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500
