=== debian/control ===
Source: ocaml-flac
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libflac-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config, libogg-ocaml-dev (>= 0.4.2)
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git

Package: libflac-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the flac library -- runtime files
 This package provides an interface to the flac library for
 OCaml programmers.
 .
 FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
 similar to MP3, but lossless.
 .
 This package contains only the shared runtime stub libraries.

Package: libflac-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev, 
         libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the flac library -- developpement files
 This package provides an interface to the flac library for
 OCaml programmers.
 .
 FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
 similar to MP3, but lossless.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-flac.
