## ocaml-flac 0.1.1

=== debian/changelog ===
ocaml-flac (0.1.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 26 Jun 2012 06:53:31 +0200
