=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-ocaml (>= 0.9), 
                libflac-dev, ocaml-findlib (>= 1.2.4), 
                pkg-config, libogg-ocaml-dev (>= 0.4.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git
