## ocaml-flac 0.1.3

=== debian/changelog ===
ocaml-flac (0.1.3-2) unstable; urgency=medium

  * Fix VCS-Git URL
  * Install examples

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:46:16 +0200

ocaml-flac (0.1.3-1) unstable; urgency=medium

  * debian/watch: Upstream moved to GitHub
  * New upstream version 0.1.3
  * Bump standards version to 4.1.4 (no change)
  * Bump compat level to 10
  * Remove useless autoreconf build-depends
  * Update VCS-* to point to salsa

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 13 Jun 2018 15:54:59 +0200

ocaml-flac (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on dh-autoreconf to fix FTBFS on arm64. Thanks to
    Chen Baozi for the patch (closes: #778899).
  * Fix typo in short description of libflac-ocaml-dev
  * d/control: update Vcs-* fields
  * Standards-Version 3.0.8 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Aug 2016 17:20:14 +0200

ocaml-flac (0.1.1-3) unstable; urgency=low

  * Upload to unstable. 
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:03:10 -0500

ocaml-flac (0.1.1-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:16:03 -0500
