=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+ Samuel Mimram <smimram@debian.org>,
+ Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>= 10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
-               libflac-dev, ocaml-findlib (>= 1.2.4), 
-               pkg-config, libogg-ocaml-dev (>= 0.4.2)
-Standards-Version: 3.9.3
+ dh-ocaml (>= 0.9),
+ libflac-dev,
+ ocaml-findlib (>= 1.2.4),
+ pkg-config,
+ libogg-ocaml-dev (>= 0.4.5)
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
 
 Package: libflac-ocaml
 Architecture: any
@@ -30,10 +34,10 @@
 
 Package: libflac-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev, 
+Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev,
          libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml interface to the flac library -- developpement files
+Description: OCaml interface to the flac library -- development files
  This package provides an interface to the flac library for
  OCaml programmers.
  .
