=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-flac/releases .*download/\d\S+/ocaml-flac-(\d\S+).tar.gz
