## ocaml-flac 0.1.5

=== debian/changelog ===
ocaml-flac (0.1.5-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:29:55 +0000

ocaml-flac (0.1.5-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 07:00:15 +0200

ocaml-flac (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Update ocaml-nox dependency to >=4.03
  * Update Standards-Version (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 10:41:40 +0200
