=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
  debhelper (>= 10),
  dh-buildinfo,
- ocaml-nox,
+ ocaml-nox (>= 4.03),
  dh-ocaml (>= 0.9),
  libflac-dev,
  ocaml-findlib (>= 1.2.4),
  pkg-config,
  libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
