## ocaml-flac 0.1.7

=== debian/changelog ===
ocaml-flac (0.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Remove Samuel and Romain from Uploaders
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 08:07:19 +0200

ocaml-flac (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6
  * Move to dh build
  * Bump Standards-Version to 4.5.0 (Rules-Requires-Root, use dh)
  * Move d/copyright to dep-5 format
  * Bump compat to 12

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 23 Apr 2020 13:02:00 +0200
