## ocaml-flac 0.2.0.1~really0.1.7

=== debian/changelog ===
ocaml-flac (0.2.0.1~really0.1.7-1) unstable; urgency=medium

  * Reupload 0.1.7 so that Liquidsoap builds correctly. 0.2.0
    will only be supported in liquidsoap 2.0 and liquidsoap is
    the main r-dep for ocaml-flac.

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 21 Dec 2020 08:56:02 +0200

ocaml-flac (0.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kyle Robbertze ]
  * New upstream version 0.2.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 18 Oct 2020 22:36:40 +0200
