=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
- Samuel Mimram <smimram@debian.org>,
- Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 10),
- dh-buildinfo,
- ocaml-nox (>= 4.03),
- dh-ocaml (>= 0.9),
- libflac-dev,
- ocaml-findlib (>= 1.2.4),
- pkg-config,
- libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.3.0
-Homepage: http://savonet.sourceforge.net/
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-buildinfo,
+               ocaml-nox (>= 4.03),
+               dh-ocaml,
+               libflac-dev,
+               ocaml-findlib (>= 1.2.4),
+               pkg-config,
+               libogg-ocaml-dev (>= 0.4.5)
+Standards-Version: 4.5.0
+Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
+Rules-Requires-Root: no
 
 Package: libflac-ocaml
 Architecture: any
