=== debian/watch ===
version=4
https://github.com/savonet/ocaml-flac/releases .*ocaml-flac-(\d\S+).tar.gz
