## ocaml-flac 0.3.0

=== debian/changelog ===
ocaml-flac (0.3.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:50 +0100

ocaml-flac (0.3.0-1) unstable; urgency=medium

  * Fix d/watch for new uptream release source
  * New upstream version 0.3.0
    - Fixes FTBFS (Closes: #1001113)
  * Drop patches fixed upstream
  * Use dune as upstream build system
  * Fix linking against libflac
  * Drop copyright references to old files
  * Depend on required shlibs
  * Bump Standards-Version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 06 Dec 2021 10:36:59 +0200
