=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
+               dh-ocaml,
+               ocaml-dune,
                ocaml-nox (>= 4.03),
-               dh-ocaml,
                libflac-dev,
                ocaml-findlib (>= 1.2.4),
-               pkg-config,
-               libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.5.0
+               libogg-ocaml-dev (>= 0.7.0),
+               libdune-ocaml-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
@@ -32,7 +32,7 @@
 
 Package: libflac-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev,
+Depends: ${ocaml:Depends}, ${shlibs:Depends}, libflac-dev, libogg-ocaml-dev,
          libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the flac library -- development files
