=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml,
                ocaml-dune,
-               ocaml-nox (>= 4.03),
+               ocaml-nox,
                libflac-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-findlib,
                libogg-ocaml-dev (>= 0.7.0),
                libdune-ocaml-dev
 Standards-Version: 4.6.0
