## ocaml-flac 0.4.0

=== debian/changelog ===
ocaml-flac (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:28:33 +0200

ocaml-flac (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 29 Jul 2023 23:43:18 +0100

ocaml-flac (0.3.1-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:31:15 +0200

ocaml-flac (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 08:25:50 +0200
