=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                ocaml-dune,
-               ocaml-nox,
+               ocaml,
                libflac-dev,
                ocaml-findlib,
                libogg-ocaml-dev (>= 0.7.0),
