=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
@@ -9,9 +10,9 @@
                ocaml,
                libflac-dev,
                ocaml-findlib,
-               libogg-ocaml-dev (>= 0.7.0),
+               libogg-ocaml-dev (>= 0.7.4),
                libdune-ocaml-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
