## ocaml-flac 0.5.1

=== debian/changelog ===
ocaml-flac (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 17:31:10 +0100
